Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000253OpenIVToolspublic2014-04-19 22:142014-04-19 22:17
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.6 
Target Version1.6.1Fixed in Version1.6.1 
Summary0000253: Sometimes GXT viewer is not working
DescriptionSometimes GXT viewer is not working
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-19 22:14 GooD-NTS New Issue
2014-04-19 22:14 GooD-NTS Status new => assigned
2014-04-19 22:14 GooD-NTS Assigned To => GooD-NTS
2014-04-19 22:16 GooD-NTS Status assigned => resolved
2014-04-19 22:16 GooD-NTS Fixed in Version => 1.6.1
2014-04-19 22:16 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker